.pagination-con .current {
  font-size: 24px !important;
    color: #fe3f7a !important;
    margin: 0 10px;
}
div .pagination-con a {
    color: #02B5BC;
    font-size: 18px !important;
}

.col-md-4 .img-news-con img {
  max-height: 200px;
    object-fit: cover;
}

#filter-d-search-posts-sec {
  background: #fff;
  /*padding-top: 40px;*/
  border-bottom: 1px solid #E2E8F1;
}

#filter-d-search-posts-sec .col-12 {
  margin-bottom: 30px;
}


#filter-d-search-posts-sec .search-posts-con {
  cursor: pointer;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  min-width: 60px;
  height: 60px;
  min-height: 60px;
  border: 1px solid #E2E8F1;
  border-radius: 8px;
}
#filter-d-search-posts-sec .search-posts-con .input-s-posts {
  width: 90%;
  padding: 5px 0;
  border: none;
  outline: none;
  font-size: 16px;
  color: #4B537B;
  margin-left: 20px;
}
#filter-d-search-posts-sec .search-posts-con img {
  height: 24px;
  margin-right: 20px;
}
#filter-d-search-posts-sec .themes-con {
  padding: 30px 0;
  display: flex;
  flex-wrap: wrap;
}
#filter-d-search-posts-sec .themes-con .elem-theme {
  font-size: 16px;
  margin-right: 10px;
  margin-bottom: 10px;
  cursor: pointer;
  transition: all 0.3s linear;
}
#filter-d-search-posts-sec .themes-con .elem-theme a {
  display: inline-block;
  font-size: 16px;
/*   color: #4B537B; */
  transition: all 0.3s linear;
  padding: 10px 15px;
  border: 1px solid #E2E8F1;
  border-radius: 8px;
}
#filter-d-search-posts-sec .themes-con .elem-theme:hover,
#filter-d-search-posts-sec .themes-con .elem-theme.active {
  color: #fff;
}
#filter-d-search-posts-sec .themes-con .elem-theme:hover a,
#filter-d-search-posts-sec .themes-con .elem-theme.active a {
  background: #27C6CA;
  color: #fff;
}
#all-posts-sec {
  padding: 50px 0;
}
#all-posts-sec .head-news-con {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 60px;
}
#all-posts-sec .elem-news {
  margin-bottom: 30px;
box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    padding: 20px;
    border-radius: 10px;
}
#all-posts-sec .elem-news .img-news-con {
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}
#all-posts-sec .elem-news .img-news-con .img-news {
  width: 100%;
  height: auto;
}
#all-posts-sec .elem-news .text-inf-news-con {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
}
#all-posts-sec .elem-news .text-inf-news-con .up-inf-news .met-inf {
  display: flex;
  align-items: center;
  margin-bottom: 15px;
}
#all-posts-sec .elem-news .text-inf-news-con .up-inf-news .met-inf .date-news {
  color: #828282;
  font-size: 14px;
}
#all-posts-sec .elem-news .text-inf-news-con .up-inf-news .met-inf .cat-news {
  margin-left: 10px;
}
#all-posts-sec .elem-news .text-inf-news-con .up-inf-news .name-news {
  font-size: 20px;
  color: #4B537B;
  margin-bottom: 20px;
}
#all-posts-sec .elem-news .text-inf-news-con .up-inf-news .short-des-news {
  font-size: 16px;
  color: #4B537B;
  margin-bottom: 10px;
}
#all-posts-sec .elem-news .text-inf-news-con .read-news-btn {
  padding-left: 30px;
  padding-right: 30px;
  max-width: 250px;
  text-align: center;
}
#all-posts-sec .col-f-btn-more {
  cursor: pointer;
  display: flex;
  justify-content: center;
  color: #828282;
  font-size: 16px;
}
#all-posts-sec .col-f-btn-more img {
  height: 14px;
  display: inline-block;
  margin-left: 5px;
}
#all-posts-sec .row-doc-napr-posts {
  margin-top: 30px;
}
#all-posts-sec .row-doc-napr-posts .head-main {
  margin-bottom: 40px;
}
#all-posts-sec .row-doc-napr-posts .spec-card-con {
  margin-bottom: 20px;
  padding: 20px;
  background: #fff;
  border-radius: 20px;
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
  height: 520px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  position: relative;
}
#all-posts-sec .row-doc-napr-posts .spec-card-con .elem-osob-d {
  padding: 3px 10px;
  border-radius: 5px;
  position: absolute;
  top: -15px;
  left: 20px;
  font-size: 14px;
  font-weight: 500;
  text-transform: uppercase;
  color: #fff;
}
#all-posts-sec .row-doc-napr-posts .spec-card-con .spec-month {
  background: #FFA1BE;
}
#all-posts-sec .row-doc-napr-posts .spec-card-con .new-doc {
  background: #27C6CA;
}
#all-posts-sec .row-doc-napr-posts .spec-card-con .spec-offer {
  background: #4B537B;
}
#all-posts-sec .row-doc-napr-posts .spec-card-con .top-p-card .con-alig-photo-card {
  display: flex;
  align-items: center;
  justify-content: center;
}
#all-posts-sec .row-doc-napr-posts .spec-card-con .top-p-card .con-alig-photo-card .img-doctor-con {
  height: 240px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 8px;
  overflow: hidden;
}
#all-posts-sec .row-doc-napr-posts .spec-card-con .top-p-card .con-alig-photo-card .img-doctor-con img {
  min-height: 100%;
}
#all-posts-sec .row-doc-napr-posts .spec-card-con .top-p-card .name-doctor {
  font-size: 18px;
  color: #4B537B;
  margin-top: 15px;
}
#all-posts-sec .row-doc-napr-posts .spec-card-con .top-p-card .specialties-d {
  font-size: 16px;
  color: #4B537B;
  margin-top: 15px;
}
#all-posts-sec .row-doc-napr-posts .spec-card-con .top-p-card .specialties-d .sp-d-elem {
  margin-bottom: 5px;
}
#all-posts-sec .row-doc-napr-posts .spec-card-con .bottom-p-card .app-onl-d-btn {
  width: 100%;
  text-align: center;
}
.hidden-posts {
  display: none;
}
.hidden-posts.active {
  display: block;
}
.btn-more-posts.active {
  display: none;
}


@media (max-width: 767px) {
    
    #filter-d-search-posts-sec .themes-con .elem-theme a {
        font-size: 12px;
    }
    
    #filter-d-search-posts-sec .themes-con .elem-theme {
        margin-right: 5px;
        margin-bottom: 5px;
    }
    
    #filter-d-search-posts-sec .themes-con .elem-theme a {
        padding: 5px;
    }
    
    
  
  #all-posts-sec .elem-news .text-inf-news-con .up-inf-news .met-inf .cat-news {
    margin-left: 0;
  }
  
  .met-inf .date-news {
    display: none;
  }
  
  .news-container {
    padding: 0 10px;
  }
  
  #all-posts-sec .elem-news .img-news-con {
    margin-bottom: 15px;
  }
  #filter-d-search-posts-sec {
    padding-bottom: 40px;
  }
  .themes-con .mob-elem-theme {
    display: none;
  }
  .themes-con.active .mob-elem-theme {
    display: list-item;
  }
}
@media (max-width: 575px) {
  #all-posts-sec .elem-news .text-inf-news-con .up-inf-news .name-news {
    font-size: 16px;
  font-weight: 600;
    line-height: 1.2em;
  }
  
  #all-posts-sec .elem-news .text-inf-news-con .up-inf-news .short-des-news {
    font-size: 14px;
    line-height: 1.2em;
  }
  
  #all-posts-sec .elem-news {
    padding: 10px;
  }
  
}
